Subject: Please Reply

From: CHARLES1232 <[email-masked]>
Date: Sat, 18 Jun 2005 02:47:21 +0100

ODIAH CHARLES AND ASSOCIATES
PLOT 174, OBAFEMI AWOLOWO WAY,
IKEJA, LAGOS,
NIGERIA.

Dear Sir/Madam,

l am a financial consultant based in Lagos, Nigeria, I have a client 
Hajia Mariam Sani Abacha, the former first lady and also the wife  of 
the former late Head of State of the Federal Republic of Nigeria , 
Late Gen. Sani  abacha whose sudden death came on the 8th of June 
1998,  she has $40,000,000 with a Private Investment Trust Company for 
safekeeping. And she is willing to offer you 20% of the total fund, if